.contents{margin:0px;padding:0px;list-style:none;}
.contents li{margin:6px;padding:5px;display:inline-block;background-color:#FFF;border-radius:5px;}
.loading-div{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.56);z-index:999;display:none;}
.loading-div img{margin-top:20%;margin-left:50%;}
.pagination{margin:0;padding:0;margin-top:20px;}
.pagination li{display:inline-block;padding:6px 10px 6px 10px;border:1px solid #ddd;margin-right:-1px;font:15px/20px Arial, Helvetica, sans-serif;background:#FFFFFF;box-shadow:inset 1px 1px 5px #F4F4F4;}
.pagination li a{text-decoration:none;color:rgb(89, 141, 235);}
.pagination li.first{border-radius:5px 0px 0px 5px;}
.pagination li.last{border-radius:0px 5px 5px 0px;}
.pagination li:hover{background:#CFF;}
.pagination li.active{background:#F0F0F0;color:#333;}